Running Oracle Reports in OTM (Doc ID 747736.1)

Last updated on FEBRUARY 02, 2015

Applies to:

Oracle Transportation Management - Version 5.5 to 5.5.05 [Release 5.5]
Information in this document applies to any platform.
***Checked for relevance on 21-Dec-2011***


Goal

This note is a basic overview of what is required for installing reports for OTM 5.0 but not for OTM Versin 6.0 onwards.  Details are outlined in the Oracle documentation:

http://www.oracle.com/technetwork/documentation/glog-101972.html

The basic question discussed here is:

What is needed for OTM to run Oracle Reports?

Solution

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms